package gov.va.vinci.security.providers;

public class UsernamePasswordAuthenticationToken {

	private String username;
	private String credentials;

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = Xsername;
	}

	public String getCredentials() {
		return credentials;
	}

	public void setCredentials(String credentials) {
		this.credentials = credentials;
	}

}
